format_version: '1.0'


repository_url: https://github.com/esnet/iperf
issue_url: https://github.com/esnet/iperf/issues/230


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 4450b1b
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: dba611dbe4914f3eb908cec782cd9b5eee1450da

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: f2685ece93ca1dbb9a1bc06aeecd5d11a4e98443

options:
  language: C
